Hi Folks
I downloaded RExpect from rubygarden per some thread in this forum.
However I am unable to find the pty include file, which not suprisingly
prevents me from using RExpect functionality.
Is there some other appraoch to this problem?  I am ssh-ing into a
remote server to copy a file, but need to enter a password when
prompted.  The "Expect" module seemed to be the way to do that but is,
apparently, deprecated. I am using SSH and am not able to use any
telnet functionality as telnet reqests will be denied from the remote
server.

Thanks-

B